.os-theme-light>.os-scrollbar:hover>.os-scrollbar-track>.os-scrollbar-handle {
    background: rgba(0,0,0,.4) !important;
}
.os-theme-light>.os-scrollbar>.os-scrollbar-track>.os-scrollbar-handle {
    background: rgba(0,0,0,.4);
}
#toast-container {
    top: 55px !important;
    right: 7px !important;
}
.navbar-nav>.user-menu>.dropdown-menu>li.user-header>img {
    border: none !important;
    border-color: none !important;
    border-color: none !important;
}
.select2-selection {
    -webkit-box-shadow: 0;
    box-shadow: 0;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    color: #555555;
    font-size: 14px;
    outline: 0;
    min-height: 38px;
    text-align: left;
}
.select2-selection__rendered {
    margin: 5px;
}
.select2-selection__arrow {
    margin: 5px;
}
.text-sm .select2-container--default .select2-selection--single .select2-selection__rendered, select.form-control-sm~.select2-container--default .select2-selection--single .select2-selection__rendered {
    margin-top: -0.3rem;
    font-size: 1rem;
    font-weight: 400;
}
label em, .onex-error, .onex-error-label {
    color: #dc3545;
}
span.select2-custom-error {
    border: 1px solid #dc3545;
    border-radius: 5px;
}
.onex-error {
    font-size: 14px;
}
.datepicker.datepicker-dropdown.dropdown-menu {
    left: 8px !important;
}
.select2-add-new-option:active, .select2-add-new-option:hover, .select2-add-new-option:visited, .select2-add-new-option:link {
    padding: 6px;
    height: 20px;
    display: inline-table;
    padding-left: 10px;
    background: #38bf00;
    width: 100%;
    color: #fff;
}
.select2-option-modal-title {
    font-weight: 600;
    font-size: 20px;
}